.right-gnb-list .icon-bar {
    display: block;
}

.right-gnb-list .btn-popup {
    display: block;
}

.main-container {
    position: relative;
    display: block;
}

.main-container:before {
    position: absolute;
    top: 275px;
    right: 0;
    content: "";
    display: block;
    width: 165px;
    height: 594px;
    background-image: url(../img/main/bg01.png);
    background-repeat: no-repeat;
    background-size: 165px 594px;
    background-position: 0 0;
}

.main-container:after {
    position: absolute;
    top: 415px;
    left: 0;
    content: "";
    display: block;
    width: 411px;
    height: 619px;
    background-image: url(../img/main/bg02.png);
    background-repeat: no-repeat;
    background-size: 411px 619px;
    background-position: 0 0;
}

.main-contents {
    position: relative;
    max-width: 1240px;
    padding: 38px 20px 23px 20px;
    margin: 0 auto;
    display: block;
    z-index: 10;
}

.main-search-wrapper {
    margin-bottom: 40px;
}

.main-search-area {
    position: relative;
    margin: 0 auto 32px auto;
}

.main-search-area:after {
    position: absolute;
    top: 33px;
    left: 0;
    content: "";
    display: block;
    width: 100%;
    height: 54px;
    background-image: url(../img/main/bg_search01_shadow.png);
    background-repeat: no-repeat;
    background-size: 585px 54px;
    background-position: center center;
    z-index: 1;
}

.main-search-area>form {
    position: relative;
    width: 100%;
    max-width: 595px;
    padding-right: 54px;
    height: 64px;
    border: 5px solid #9dd8e8;
    border-radius: 32px;
    margin: 0 auto;
    z-index: 10;
    background-color: #fff;
}

.main-search-area>form>input[type="search"] {
    width: calc(100% - 10px);
    height: 54px;
    border-top-left-radius: 27px;
    border-bottom-left-radius: 27px;
    border: 0;
}

.main-search-area>form>button[type="submit"] {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 54px;
    height: 54px;
    border-radius: 50%;
    background-color: #e77609;
    background-image: url(../img/main/btn_search01.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    text-indent: -5000rem;
}

.main-search-menulist,
.main-search-menulist>ul {
    display: block;
    text-align: center;
}

.main-search-menulist>ul>li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 10px 0;
}

.main-search-menulist>ul>li>a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 30px;
    height: 38px;
    color: #333333;
    background-color: #f5f5f5;
    border-radius: 19px;
    font-size: 16px;
    transition: all 0.2s ease-in;
}

.main-search-menulist>ul>li>a:hover {
    color: #fff;
    background-color: #333;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5)
}

.main-contents02 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 26px;
    gap: 0 18px;
}

.main-log-wrapper {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 394px;
    height: 146px;
    order: 3;
    background-color: #f5f5f5;
    border: 1px solid #ececec;
    border-radius: 20px;
}

.main-login-wrapper {
    position: relative;
    width: 100%;
    padding: 23px 148px 12px 37px;
    order: 3;
}

.main-login-wrapper input[type="text"],
.main-login-wrapper input[type="search"],
.main-login-wrapper input[type="password"] {
    display: block;
    width: 100%;
    height: 42px !important;
    border: 1px solid #f0f0f3;
    border-radius: 4px;
    text-indent: 15px;
    color: #000;
    font-size: 15px;
}

.main-login-wrapper input::placeholder {
    color: #333333
}

.main-login-wrapper input+input {
    margin-top: 5px;
}

.main-login-wrapper input[type="submit"] {
    position: absolute;
    top: 18px;
    right: 42px;
    display: block;
    width: 100px;
    height: 87px;
    background-color: #4f6bd8;
    border-radius: 4px;
    color: #fff;
    font-size: 17px;
    font-weight: 600;
    appearance: none;
    border: 0;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}

.main-login-wrapper input[type="submit"]:hover {
    background-color: #3c509d
}

.main-login-wrapper>ul {
    margin-top: 6px;
    width: calc(100% + 106px);
    text-align: center;
}

.main-login-wrapper>ul>li {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    padding: 0 13px;
}

.main-login-wrapper>ul>li>a {
    display: block;
    color: #666666;
    font-size: 13px;
    line-height: 23px;
    font-weight: 400;
    transition: all 0.2s ease-in-out;
}

.main-login-wrapper>ul>li>a:hover,
.main-login-wrapper>ul>li>a:focus {
    color: #4f6bd8
}

.main-login-wrapper>ul>li>a:after {
    position: absolute;
    bottom: 3px;
    left: 13px;
    content: "";
    display: block;
    width: 0;
    height: 1px;
    background-color: #4f6bd8;
    transition: all 0.2s ease-in-out;
}

.main-login-wrapper>ul>li>a:hover:after,
.main-login-wrapper>ul>li>a:focus:after {
    width: calc(100% - 26px);
}

.main-login-wrapper>ul>li:first-child:before {
    position: absolute;
    top: 50%;
    right: -2px;
    content: "";
    display: block;
    width: 1px;
    height: 11px;
    margin-top: -5.5px;
    background-color: #bbbbbb;
}

.main-logout-wrapper {
    display: block;
}

.main-logout-wrapper>p {
    margin-bottom: 15px;
    color: #333333;
    font-size: 20px;
    line-height: 24px;
}

.main-logout-wrapper>p>img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    width: 24px;
}

.main-logout-wrapper>.log-btns {
    display: block;
}

.main-logout-wrapper>.log-btns>a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100px;
    height: 36px;
    border-radius: 4px;
    font-size: 16px;
    font-weight: 600;
}

.main-banner {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    max-width: 385px;
    height: 146px;
    padding-left: 35px;
    border-radius: 20px;
    transition: all 0.2s ease-in-out;
}

.main-banner:hover {
    box-shadow: 3px 8px 8px rgba(0, 0, 0, 0.15)
}

.main-banner.type01 {
    order: 1;
    background-color: #13a960;
    border: 1px solid #13a960;
}

.main-banner.type02 {
    order: 2;
    background-color: #1f8be6;
    border: 1px solid #1f8be6;
}

.main-banner:before {
    position: absolute;
    top: 13px;
    right: 14px;
    content: "";
    display: block;
    width: 22px;
    height: 22px;
    background-color: #fff;
    background-position: center center;
    background-size: 8px 8px;
    background-repeat: no-repeat;
    border-radius: 50%;
    transition: all 0.2s ease-in-out
}

.main-banner.type01:before {
    background-image: url(../img/main/icon_arrow01.png);
}

.main-banner.type02:before {
    background-image: url(../img/main/icon_arrow02.png);
}

.main-banner:hover:before {
    transform: rotate(45deg);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.15)
}

.main-banner>dl {
    color: #fff;
    transition: all 0.2s ease-in-out;
}

.main-banner>dl>dt {
    font-size: 18px;
    line-height: 25px;
    font-weight: 500;
}

.main-banner>dl>dd {
    font-size: 24px;
    line-height: 31px;
    font-weight: 700;
}

.main-banner>img {
    position: absolute;
    bottom: -1px;
    right: 30px;
    transition: all 0.2s ease-in-out;
}

.main-banner:hover>dl {
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}

.main-contents03 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 45px;
    gap: 0 18px;
}

.main-board-wrapper {
    position: relative;
    width: 100%;
    max-width: 385px;
}

.main-board-wrapper>h2 {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    height: 67px;
    padding: 0 30px;
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    border-radius: 12px;
    z-index: 1;
}

.main-board-wrapper:nth-of-type(1)>h2 {
    background: linear-gradient(to bottom,  #13a75f 0%,#119756 100%);
}

.main-board-wrapper:nth-of-type(2)>h2 {
    background: linear-gradient(to bottom,  #1e89e4 0%,#187dd3 100%);
}

.main-board-wrapper ul {
    position: relative;
    height: 290px;
    margin-top: -12px;
    padding: 37px 30px;
    background-color: #fff;
    border: 1px solid #e7e7e7;
    border-top: 0;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.05)
}

.main-board-wrapper ul>li {
    display: block;
    margin-bottom: 7px;
}

.main-board-wrapper ul>li:last-child {
    margin-bottom: 0;
}

.main-board-wrapper ul>li>a {
    position: relative;
    padding-left: 15px;
    display: block;
    font-size: 20px;
    line-height: 30px;
    color: #666666;
    transition: all 0.2s ease-in-out;
}

.main-board-wrapper ul>li>a:before {
    position: absolute;
    top: 15px;
    left: 0;
    content: "";
    display: block;
    width: 4px;
    height: 4px;
    background-color: #666;
    border-radius: 100%;
    transition: all 0.2s ease-in-out;
}

.main-board-wrapper ul>li>a:hover,
.main-board-wrapper ul>li>a:hover:before {
    color: #000;
    background-color: 000;
}

.main-board-wrapper ul>li>a>.title {
    display: inline-block;
    vertical-align: middle;
    max-width: calc(100% - 25px);
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-weight: 500;
}

.main-board-wrapper ul>li>a>.title+img {
    display: inline-block;
    vertical-align: middle;
    width: 19px;
}

.main-board-wrapper .btn-more {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 70px;
    height: 70px;
    background-image: url(../img/main/icon_more01.png);
    background-repeat: no-repeat;
    background-size: 12px 12px;
    background-position: center center;
    text-indent: -5000rem;
    transition: all 0.2s ease-in-out;
    z-index: 10;
}

.main-board-wrapper .btn-more:hover {
    transform: rotate(90deg);
}

.main-banner-slider-wrapper {
    position: relative;
    display: block;
    width: 100%;
    max-width: 394px;
    height: 345px;
    border-radius: 20px;
    overflow: hidden;
    background-color: #6154c0;
}

#main-banner-slider .item a {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 345px;
}

#main-banner-slider .item a:focus-visible,
#main-banner-slider .item a:focus {
    outline: none;
}

#main-banner-slider .item a:focus-visible:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    display: block;
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    border: 3px dashed #fe00f5;
    border-radius: 20px;
    z-index: 10;
}

#main-banner-slider .item a:focus:not(:focus-visible),
#main-banner-slider .item a:focus:not(:focus-visible) {
    border: 0;
}

#main-banner-slider .item a>img {
    display: block;
    max-width: 100%;
}

.main-banner-option {
    position: absolute;
    top: 16px;
    right: 15px;
    display: flex;
    min-width: 140px;
    height: 32px;
    padding: 0 20px;
    align-items: center;
    justify-content: center;
    gap: 15px;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.4);
    border-radius: 16px;
    color: #fff;
}

.main-banner-option #counter {
    font-size: 15px;
    font-weight: 700;
}

.main-banner-option .btn-previous,
.main-banner-option .btn-next {
    width: 12px;
    height: 18px;
    background-repeat: no-repeat;
    background-size: 12px 18px;
    background-position: center center;
    text-indent: -5000rem;
}

.main-banner-option .btn-previous {
    background-image: url(../img/main/btn_previous01.png);
}

.main-banner-option .btn-next {
    background-image: url(../img/main/btn_next01.png);
}

.main-banner-option .btn-play,
.main-banner-option .btn-stop {
    width: 18px;
    height: 18px;
    background-repeat: no-repeat;
    background-size: 18px 18px;
    background-position: center center;
    text-indent: -5000rem;
}

.main-banner-option .btn-play {
    background-image: url(../img/main/btn_play01.png);
}

.main-banner-option .btn-stop {
    background-image: url(../img/main/btn_stop01.png);
}

.main-contents04 {
    margin-bottom: 45px;
}

.main-menu-wrapper {
    padding: 37px 50px 0 50px;
    height: 300px;
    background-color: #eff7fc;
    border-radius: 30px;
    border: 1px solid #ccedff;
}

.main-menu-wrapper>ul {
    position: relative;
    padding-top: 90px;
}

.main-menu-wrapper>ul>li>button {
    position: absolute;
    top: 0;
    left: 50%;
    display: flex;
    width: 140px;
    height: 50px;
    align-items: center;
    justify-content: center;
    color: #8494a7;
    font-size: 22px;
    font-weight: 700;
    border-radius: 25px;
    background-color: #fff;
    transition: all 0.2s ease-in-out;
}

.main-menu-wrapper>ul>li>button.active:before {
    position: absolute;
    bottom: -7px;
    left: 50%;
    content: "";
    display: block;
    width: 15px;
    height: 7.5px;
    margin-left: -7.5px;
    background-image: url(../img/main/icon_active01.png);
    background-repeat: no-repeat;
    background-size: 15px 7.5px;
    background-position: center center;
}

.main-menu-wrapper>ul>li>button.active,
.main-menu-wrapper>ul>li>button:hover {
    box-shadow: 0px 4px 9px 0px rgba(0, 0, 0, 0.13);
    background-color: #2095f9;
    color: #fff;
}

.main-menu-wrapper>ul>li:nth-of-type(1)>button {
    margin-left: -220px;
}

.main-menu-wrapper>ul>li:nth-of-type(2)>button {
    margin-left: -70px;
}

.main-menu-wrapper>ul>li:nth-of-type(3)>button {
    margin-left: 80px;
}

.main-menu-area {
    position: absolute;
	top: 0;
	left: 0;
	display: block;
    opacity: 1;
    z-index: -1;
    width: 100%;
    display: none;
}

.main-menu-wrapper>ul>li>button.active+.main-menu-area {
    position: relative;
    opacity: 1;
    z-index: 10;
    width: 100%;
    height: auto;
    display: block;
}

.main-menu-area .item>a {
    display: block;
}

.main-menu-area .item>a>img {
    display: block;
    width: 75px;
    margin: 0 auto 5px auto;
}

.main-menu-area .item>a>strong {
    display: block;
    color: #333333;
    font-size: 17px;
    line-height: 22px;
    font-weight: 400;
    text-align: center;
}

.main-menu-area .item>a:focus-visible,
.main-menu-area .item>a:focus {
    outline: none;
}

.main-menu-area .item>a:focus-visible:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    display: block;
    width: calc(100% - 6px);
    height: calc(100% - 6px);
    border: 3px dashed #fe00f5;
    z-index: 10;
}

.main-menu-area .item>a:focus:not(:focus-visible),
.main-menu-area .item>a:focus:not(:focus-visible) {
    border: 0;
}

.main-contents05 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 0 18px;
}

.main-pr-movie-wrapper {
    display: block;
    width: 100%;
    max-width: 385px;
}

.main-pr-movie-wrapper>h2 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 65px;
    background-color: #4a465a;
    border-top-left-radius: 40px;
    border-top-right-radius: 10px;
    color: #fff;
    font-size: 24px;
    font-weight: 500;
}

.main-pr-movie-wrapper>button {
    position: relative;
    display: block;
    width: 100%;
    height: 270px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    overflow: hidden;
}

.main-pr-movie-wrapper>button>img {
    position: absolute;
    top: -100%;
    left: -100%;
    right: -100%;
    bottom: -100%;
    display: block;
    min-width: 100%;
    max-width: 100%;
    margin: auto;
    transition: all 0.2s ease-in-out;
}

.main-pr-movie-wrapper>button:hover>img {
    transform: scale(1.05);
}

.main-pr-movie-wrapper>button:before {
    position: absolute;
    top: 50%;
    left: 50%;
    content: "";
    display: block;
    width: 96px;
    height: 96px;
    margin-top: -48px;
    margin-left: -48px;
    background-image: url(../img/main/icon_play01.png);
    background-repeat: no-repeat;
    background-size: 96px 96px;
    background-position: center center;
    z-index: 10;
}


.main-pr-movie-wrapper {
    display: block;
    width: 100%;
    max-width: 385px;
}

.main-pr-movie-wrapper>h2 {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 65px;
    background-color: #4a465a;
    border-top-left-radius: 40px;
    border-top-right-radius: 10px;
    color: #fff;
    font-size: 24px;
    font-weight: 500;
}

.main-pr-movie-wrapper>button {
    position: relative;
    display: block;
    width: 100%;
    height: 270px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    overflow: hidden;
}

.main-pr-movie-wrapper>button>img {
    position: absolute;
    top: -100%;
    left: -100%;
    right: -100%;
    bottom: -100%;
    display: block;
    min-width: 100%;
    max-width: 100%;
    margin: auto;
    transition: all 0.2s ease-in-out;
}

.main-pr-movie-wrapper>button:hover>img {
    transform: scale(1.05);
}

.main-pr-movie-wrapper>button:before {
    position: absolute;
    top: 50%;
    left: 50%;
    content: "";
    display: block;
    width: 96px;
    height: 96px;
    margin-top: -48px;
    margin-left: -48px;
    background-image: url(../img/main/icon_play01.png);
    background-repeat: no-repeat;
    background-size: 96px 96px;
    background-position: center center;
    z-index: 10;
}

.main-pr-center-wrapper {
    position: relative;
    display: block;
    width: 100%;
    max-width: 797px;
    height: 337px;
    padding: 33px 40px 0 40px;
    border: 2px solid #efefef;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 30px;
}

.main-pr-center-wrapper>h2 {
    position: absolute;
    top: 39px;
    left: 44px;
    display: block;
    color: #333333;
    font-size: 26px;
    line-height: 34px;
    font-weight: 700;
    margin-bottom: 20px;
}

.main-pr-center-wrapper>ul {
    position: relative;
    padding-top: 74px;
}

.main-pr-center-wrapper>ul li {
    display: flex;
    width: 100%;
}

.main-pr-center-wrapper>ul li>button {
    position: absolute;
    top: 0;
    color: #8494a7;
    height: 46px;
    padding: 0 20px;
    font-size: 18px;
    line-height: 46px;
    border-radius: 23px;
    border: 1px solid #dddddd;
    font-weight: 700;
    transition: all 0.2s ease-in-out;
}

.main-pr-center-wrapper>ul li:nth-of-type(1)>button {
    left: 132px;
}

.main-pr-center-wrapper>ul li:nth-of-type(2)>button {
    left: 240px;
}

.main-pr-center-wrapper>ul li>button.active,
.main-pr-center-wrapper>ul li>button:hover {
    background-color: #2095f9;
    border-color: #2095f9;
    color: #fff;
}
/*
.main-pr-center-wrapper>ul li>button.active:before {
    position: absolute;
    top: 12px;
    left: -18px;
    content: "";
    display: block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #4089fa
}
*/

.main-pr-center-wrapper>ul li>button.active:before {
    position: absolute;
    bottom: -5px;
    left: 50%;
    content: "";
    display: block;
    width: 15px;
    height: 7.5px;
    margin-left: -7.5px;
    background-image: url(../img/main/icon_active01.png);
    background-repeat: no-repeat;
    background-size: 15px 7.5px;
    background-position: center center;
}

.main-pr-center-area {
    position: relative;
    display: none;
    padding-left: 117px;
}

.main-pr-center-wrapper>ul li>button.active+.main-pr-center-area {
    display: block;
    width: 100%;
}

.main-pr-center-area .image-wrapper {
    display: block;
    padding: 10px;
    width: 180px;
    background-color: #f2f2f2;
    border-radius: 10px;
    transition: all 0.2s ease-in-out;
}

.main-pr-center-area .image-wrapper:hover {
    background-color: #e2e2e2;
}

.main-pr-center-area .image-wrapper .image {
    position: relative;
    display: block;
    width: 100%;
    padding-bottom: 100%;
    overflow: hidden;
}

.main-pr-center-area .image-wrapper>.image>img {
    position: absolute;
    top: -100%;
    left: -100%;
    right: -100%;
    bottom: -100%;
    display: block;
    min-width: 100%;
    max-width: 100%;
    margin: auto;
    transition: all 0.2s ease-in-out;
}

.main-pr-center-area .image-wrapper:hover>.image>img {
    transform: scale(1.05);
}


.main-pr-center-area button {
    position: absolute;
    left: 0;
    color: #777777;
    font-size: 16px;
    line-height: 36px;
    font-weight: 700;
    transition: all 0.2s ease-in-out;
}

.main-pr-center-area  button.active,
.main-pr-center-area  button:hover,
.main-pr-center-area  button:focus {
    padding-left: 13px;
    color: #188ce6;
}

.main-pr-center-area  button:before {
    position: absolute;
    top: 50%;
    left: 13px;
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    margin-top: -3px;
    background-color: #4089fa;
    border-radius: 100%;
    opacity: 0;
    transition: all 0.2s ease-in-out;
}

.main-pr-center-area  button.active:before,
.main-pr-center-area  button:hover:before,
.main-pr-center-area  button:focus:before {
    left: 0;
    opacity: 1;
}

.main-pr-center-area button:nth-of-type(1) {
    top: 0;
}

.main-pr-center-area button:nth-of-type(2) {
    top: 36px;
}

.main-pr-center-area button:nth-of-type(3) {
    top: 72px;
}

.main-pr-center-area button:nth-of-type(4) {
    top: 108px;
}

.main-pr-center-box {
    display: none;
    width: 100%;
    justify-content: space-between;
    gap: 10px;
}

.main-pr-center-area  button.active +  .main-pr-center-box {
    display: flex;
}


.main-pr-center-box .btn-more {
    position: absolute;
    top: -67px;
    right: 0;
    padding-right: 19px;
    color: #333333;
    font-size: 16px;
    line-height: 33px;
    font-weight: 400;
    transition: all 0.2s ease-in-out;
}

.main-pr-center-box .btn-more:before {
    position: absolute;
    top: 50%;
    right: 0;
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    margin-top: -7px;
    background-image: url(../img/main/icon_more02.png);
    background-repeat: no-repeat;
    background-size: 12px 12px;
    background-position: 0 0;
    transition: all 0.2s ease-in-out;
}

.main-pr-center-box .btn-more:hover {
    color: #000;
}

.main-pr-center-box .btn-more:hover:before {
    transform: rotate(90deg);
}


.modal-prmovie-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 1000;
}

.modal-prmovie-wrapper.active {
    display: flex;
}

.modal-prmovie-area {
    position: relative;
    display: block;
    width: 600px;
}

.modal-prmovie {
    position: relative;
    width: 100%;
    padding-bottom: 70%;
    margin-bottom: 30px;
}

.modal-prmovie>iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3)
}

.prmovie-script {
    display: block;
    background-color: #f9f9f9;
    padding: 30px;
    height: 150px;
    overflow-x: hidden;
    overflow-y: auto;
    font-size: 16px;
    line-height: 24px;
    color: #777;
    word-break: keep-all;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3)
}

.modal-prmovie-area .btn-prmovie-close {
    position: absolute;
    top: -30px;
    right: 0;
    display: block;
    width: 17px;
    height: 17px;
    background-image: url(../img/main/btn_close01.png);
    background-repeat: no-repeat;
    background-size: 17px 17px;
    background-position: center center;
    text-indent: -5000rem;
}

.btn-mobile-back {
    display: none !important;
}

/* 메인 서비스 메뉴 추가 2026.03.25 */ 
.main-service-wrapper01 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 18px;
    width: 100%;
}

.main-service-area01 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 18px;
    width: calc(33.3333% + 18px);
}

.main-service-area01 {
    display: flex;
    flex-wrap: wrap;
    gap: 18px;
}

.main-service-box01 {
    position: relative;    
    width: calc(50% - 9px); 
    height: 170px;
    box-sizing: border-box;
    display: flex;
    flex-shrink: 0;
    flex-direction: column; 
    align-items: flex-start;
    justify-content: space-between;
    align-content: space-between;
    padding: 30px 20px;
    background-color: #f3f4f6;
    border: 1px solid #f3f4f6;
    border-radius: 20px;
    text-decoration: none;
    color: #333;
    text-align: left;
    transition: all 0.2s ease-in-out;
}

a.main-service-box01:hover {
    border-color: #ddd;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.15)
}

.main-service-box01 > strong {
    display: block;
    color: #333333;
    font-size: 20px;
    line-height: 24px;
    font-weight: 700;
    word-break: keep-all;
}

.main-service-box01 > strong > span {
    display: block;
    font-size: 15px;
    line-height: 18px;
    margin-top: 3px;
}

.main-service-box01 > .icon {
    position: absolute;
    bottom: 28px;
    left: 27px;
    display: block;
    width: 32px;
    height: 32px;
    overflow: hidden;
}

.main-service-box01 > .icon > img {
    position: absolute;
    top: -100%;
    left: -100%;
    right: -100%;
    bottom: -100%;
    margin: auto;
    display: block;
    min-width: 100%;
    max-width: 100%;
}

a.main-service-box01:before {
    position: absolute;
    bottom: 34px;
    right: 27px;
    content: "";
    display: block;
    width: 15px;
    height: 15px;
    background-image: url(../img/main/icon_arrow_right0001.png);
    background-repeat: no-repeat;
    background-size: 15px 15px;
    background-position: center center;
} 

.main-service-box01.title{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: left;
    background-image: url(../img/main/bg_service001.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right center;
    border-top-left-radius: 40px;
    word-break: keep-all;
    padding-left: 34px;
}

.main-service-box01.title> h2 {
    color: #fff;
    font-size: 22px;
    line-height: 30px;
    font-weight: 500;
}


@media only all and (max-width: 1279px) {

    .main-contents02,
    .main-contents03,
    .main-contents05 {
        display: block;
    }
    .main-contents02:after,
    .main-contents03:after,
    .main-contents05:after {
        display: block;
        content: "";
        clear: both;
    }
    .main-banner,
    .main-board-wrapper {
        float: left;
        width: 32%;
        margin-right: 15px;
    }
    .main-banner:nth-of-type(2),
    .main-board-wrapper:nth-of-type(2) {
        margin-right: 0;
    }
    .main-log-wrapper,
    .main-banner-slider-wrapper {
        float: right;
        width: 32.8%;
    }
    .main-board-wrapper ul>li>a {
        font-size: 18px;
    }
    .main-pr-movie-wrapper {
        float: left;
        width: 385px;
    }
    .main-pr-center-wrapper {
        float: right;
        width: calc(100% - 400px);
        padding: 39px 25px 0 25px;
    }
    .main-pr-center-wrapper>ul {
        padding-top: 80px;
    }
    .main-pr-center-wrapper>ul li>button.active+.main-pr-center-area {
        gap: 20px
    }
}


@media only all and (max-width: 1198px) {
    .main-service-box01 > strong {
        font-size: 18px;
        letter-spacing: -1px;
    }

    .main-service-box01 > strong > span {
        font-size: 13px;
        line-height: 15px;
    }


    .main-service-wrapper01 {
        gap: 10px;
    }

    .main-service-area01 {
        gap: 10px;
        width: calc(33.3333% + 10px);
    }


    .main-service-box01 {
        width: calc(50% - 5px); 
    }

    .main-service-box01.title {
        padding-left: 20px
    }
}

@media only all and (max-width: 1098px) {
	.main-search-menulist>ul>li>a {
        font-size: 13px;
    }
}
